{
    "extends": "./tsconfig.web.json",
    "compilerOptions": {
        "composite": true,
        "lib": ["ES2021", "DOM", "DOM.Iterable"],
        "types": ["node", "jsdom", "unplugin-vue-macros/macros-global"],
        "skipLibCheck": true
    },
    "include": ["packages", "vitest.setup.ts", "typings/env.d.ts", "tag.d.ts.bk"],
    "exclude": ["node_modules", "dist", "**/*.md"]
}
